Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.e4.ui.workbench.swt;singleton:=true
Bundle-Version: 0.15.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.e4.ui.internal.workbench.swt.WorkbenchSWTActivator
Require-Bundle: org.eclipse.e4.ui.workbench;bundle-version="0.10.0",
 org.eclipse.e4.core.services;bundle-version="1.0.0",
 org.eclipse.e4.ui.services;bundle-version="0.1.0",
 org.eclipse.jface;bundle-version="[3.18.0,4.0.0)",
 org.eclipse.e4.ui.dialogs;bundle-version="1.1.600",
 org.eclipse.core.databinding;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.jface.databinding;bundle-version="[1.3.0,2.0.0)",
 org.eclipse.e4.ui.css.core;bundle-version="0.12.200",
 org.eclipse.e4.ui.css.swt;bundle-version="0.13.100",
 org.eclipse.e4.ui.bindings;bundle-version="0.9.0",
 org.eclipse.e4.core.contexts;bundle-version="1.0.0",
 org.eclipse.e4.ui.workbench3;bundle-version="0.11.0",
 org.eclipse.e4.core.di;bundle-version="1.1.0",
 org.eclipse.e4.ui.css.swt.theme;bundle-version="0.12.0",
 org.eclipse.core.expressions;bundle-version="[3.4.200,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.18.0,4.0.0)",
 org.eclipse.e4.core.commands;bundle-version="0.9.0",
 org.eclipse.e4.ui.widgets;bundle-version="0.11.0",
 org.eclipse.e4.ui.di;bundle-version="0.9.0",
 org.eclipse.emf.ecore.xmi;bundle-version="2.7.0",
 org.eclipse.e4.ui.model.workbench;bundle-version="1.0.0",
 org.eclipse.e4.core.di.extensions,
 org.eclipse.urischeme;bundle-version="1.1.0"
Require-Capability: osgi.extender; filter:="(&(osgi.extender=osgi.component)(version>=1.2)(!(version>=2.0)))"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.e4.ui.internal.workbench.swt;x-friends:="org.eclipse.e4.ui.workbench.addons.swt,org.eclipse.e4.ui.workbench.renderers.swt,org.eclipse.ui.workbench",
 org.eclipse.e4.ui.internal.workbench.swt.handlers;x-internal:=true,
 org.eclipse.e4.ui.workbench.swt.factories;x-friends:="org.eclipse.e4.ui.workbench.renderers.swt,org.eclipse.ui.workbench",
 org.eclipse.e4.ui.workbench.swt.internal.copy;x-friends:="org.eclipse.e4.ui.workbench.renderers.swt",
 org.eclipse.e4.ui.workbench.swt.util;x-friends:="org.eclipse.e4.ui.workbench.renderers.swt,org.eclipse.ui.workbench"
Import-Package: javax.annotation,
 javax.inject;version="1.0.0",
 org.eclipse.osgi.service.datalocation;version="1.2.0",
 org.eclipse.osgi.service.debug;version="1.1.0",
 org.osgi.framework;version="1.5.0",
 org.osgi.service.component.annotations;version="1.2.0";resolution:=optional,
 org.osgi.service.event;version="1.3.0",
 org.osgi.service.packageadmin;version="1.2.0",
 org.osgi.util.tracker;version="1.4.0"
Service-Component: OSGI-INF/org.eclipse.e4.ui.internal.workbench.swt.MenuServiceCreationFunction.xml,
 OSGI-INF/org.eclipse.e4.ui.internal.workbench.swt.StatusReporterCreationFunction.xml,
 OSGI-INF/org.eclipse.e4.ui.internal.workbench.swt.E4Testable.xml,
 OSGI-INF/org.eclipse.e4.ui.internal.workbench.swt.ContextListener.xml
Automatic-Module-Name: org.eclipse.e4.ui.workbench.swt
